
using Newtonsoft.Json;

//private String title;
//private String content;
//private String picPath;
//private String shareUrl;
//private String callbackUrl;
//private Bitmap bmp;


public class ShareParams
{
    [JsonProperty("title")]
    public string title { get; set; }

    [JsonProperty("content")]
    public string content { get; set; }

    [JsonProperty("picPath")]
    public string picPath { get; set; }

    //[JsonProperty("bmpData")]
    //public string bmpData { get; set; }

    [JsonProperty("shareUrl")]
    public string shareUrl { get; set; }

    //外链跳转，Android host
    //[JsonProperty("callbackUrl")]
    //public string callbackUrl { get; set; }

}